/* heebo-100 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/heebo-v21-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-100.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-200 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/heebo-v21-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-200.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-regular - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/heebo-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-regular.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-300 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/heebo-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-300.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-500 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/heebo-v21-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-500.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-600 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/heebo-v21-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-600.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-700 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/heebo-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-700.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-800 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/heebo-v21-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-800.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-900 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/heebo-v21-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/heebo-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v21-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v21-latin-900.svg#Heebo') format('svg'); /* Legacy iOS */
}
body, h1, h2, h3, h4, h5, p, .sppb-addon-content, .sppb-btn.sppb-btn-custom.sppb-btn-round, .sppb-btn.sppb-btn-custom.sppb-btn-round.sppb-btn-outline, .sppb-form-control, h1.sppb-addon-title, h2.sppb-addon-title, h3.sppb-addon-title, h4.sppb-addon-title {
  font-family: 'Heebo';
}
.sppb-addon-form-builder-form .sppb-btn.sppb-btn-custom.sppb-btn-round {
	font-family: 'Heebo';
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	font-family: 'Heebo';
}
#sp-top1 .sp-column {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: flex-end;
}
#sp-menu {
	display: inline-block;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	font-size: 18px !important;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {
	color: #252525 !important;
}
.sp-megamenu-parent > li::after {
	background: #252525 !important;
}
ul.social-icons li.social-icon-facebook a span.fa.fa-facebook {
	color: #252525 !important;
}
body {
	font-style: normal;
}
.sppb-form-check {
	margin-top: 0px;
}
@media (max-width: 767px) {
.logo-image {
	max-width: 100% !important;
}
}
@media (max-width: 991px) {
#sp-menu {
	display: inline-block !important;
}
}
@media (max-width: 1060px) {
.sp-megamenu-parent {
	display: none !important;
}
#offcanvas-toggler {
	display: block !important;
}
}